.app {
    border:1px solid silver;
    padding:10px;
    margin:20px;

    h1 {
        color:red;
    }

    .box {
        background-color: #ceddaa;
        padding:10px;
        margin-top:10px;
        
        h1 {
            color:white;
            text-align: center;;
        }

        .descr {
            color:green;
            text-align: center;
        }
    }
}
